List status pages linked to an incident
GET
/organizations/{org_id}/incidents/{incident_id}/pages
const url = 'https://api.perstat.io/organizations/example/incidents/example/pages';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.perstat.io/organizations/example/incidents/example/pages \ --header 'Authorization: Bearer <token>'Returns the ids of the status pages the incident is currently linked to. Requires membership in the organization.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org_id
required
string
incident_id
required
string
Responses
Section titled “Responses”Media typeapplication/json
Array<string>
Examplegenerated
[ "example"]